Herramientas

SumoMe, plugin para que los usuarios compartan imágenes de tu blog

Por @cdperiodismo

Publicado el 05 de octubre del 2014

Las publicaciones con imágenes consiguen el 39% más de interacción en Facebook y más del 50% en Twitter. SumoMe es una plataforma de plugins que tiene diversas aplicaciones para mejorar tu blog. Entre ellas, ImageSharer permite que tus visitantes compartan las imágenes de tu sitio web o blog en redes sociales. Es decir, no solo tendrás la oportunidad de que los usuarios te ayuden en la difusión de los posts, también de las fotos.

Hay más de 327 millones de visitantes que ya utilizan SumoMe, según la página web.

La app ImageSharer de SumoMe debe ser instalada en tu blog con un código HTML o descargando el plugin para WordPress.

Antes que nada regístrarte en SumoMe, y luego elige ImageSharer. Ese código debe ser pegado en la etiquetade tu blog. Si usas WordPress, solo instala el archivo descargado en la sección Plugins.

La app mostrará íconos de redes sociales en cada foto de tu blog. Si le hacen clic aparecerá un menú para compartir el contenido:

Publicado por:

Sígueme

COMPATIR EN REDES

NOTICIAS RELACIONADAS

NPR lanza nuevo blog en Tumblr sobre técnicas de narración

NPR es uno de los medios que más utiliza Tumblr. Esta semana lanzaron un nuevo blog en el sitio de microblogging para compartir experiencias de narración en la red. En el primer post de NPR Storytelling se explica que la bitácora permitirá compartir técnicas en la radio y en la versión web del medio estadounidense. […]

23-03-15

WordPress básico para periodistas

No hay excusa para no tener un blog, y menos en WordPress. Gracias a IJNet tenemos este tutorial a cargo de Patricio Espinoza, ganador del premio Emmy, becario de Poynter y McCormick. La explicación es muy sencilla y ofrece recursos básicos. [youtube]http://www.youtube.com/watch?v=9Fe9FredY1A[/youtube] También les puede ser útil este video y este.

01-08-10

Un plug-in de WordPress pone en riesgo la data de la comunidad

Los blog alojados en la plataforma de WordPress—Elvin 3.5— están en peligro debido a una falla en la configuración de seguridad que tiene por defecto, informó Mashable.

01-01-13

COMENTARIOS